YAFLogo

sarav.29
  • sarav.29
  • 50.6% (Neutral)
  • YAF Forumling Topic Starter
12 years ago
Hi All,

I just download the Latest version of YAF. But I cant able to run the application. I got compilation error while I am going to run.

I want to integrate/use the application in a separate one first. Once I will get satisfy or OK with the separate forum then I will integrate with my own application. So I am here to know how can I install/integrate with a new application not use with my existing application. Can any one guide me on this???😊

Thanks,

Sarav

Sponsor
LaurenceB
12 years ago
sarav.29 wrote:

Hi All,

I just download the Latest version of YAF. But I cant able to run the application. I got compilation error while I am going to run.

I want to integrate/use the application in a separate one first. Once I will get satisfy or OK with the separate forum then I will integrate with my own application. So I am here to know how can I install/integrate with a new application not use with my existing application. Can any one guide me on this???😊

Thanks,

Sarav

ok multiple questions in order to help. Which latest version did you download? It could be either 1.9.4 rc1 rc2 or some other one available through svn. Now the 2nd question is did you download the src files or the bin files? Also what are you using to compile the code and did you follow the directions on the documentation wiki?